@charset "UTF-8";
#lp0000003704{
  --pl: #fff4e3;
  --lt: #feefd9;
  --lt02: #fff2e2;
  --col: #ff8c3a;
  --dk: #f75308;
  color: #2c2c2c;
}
#lp0000003704 .ref{
  max-width: 1000px;
  width: 100%;
}
#lp0000003704 .wbr_ew{
  word-break: keep-all;
  overflow-wrap: anywhere;
}
#lp0000003704 .flex_ew{
  display: flex;
}


/* ヘッダー */
#lp0000003704 .introwp_ew{
  background: var(--pl);
  padding: 3%;
  margin: 2rem auto;
}
#lp0000003704 .cat_wrap{ 
  margin: 1rem auto;
}

/* 目次 */
#lp0000003704 .children li::before{
  padding-left: 2px;
}
#lp0000003704 .wrap_toc{ 
  max-width: 100%;
  margin: 2em auto;
  border: 3px solid var(--dk);
  border-radius: 0px;
  padding: 0;
}
#lp0000003704 .wrap_toc_title{
  text-align: center;
  margin: 0 auto;
  background: var(--dk);
  padding: 1% 0;
  color: #fff;
}
#lp0000003704 .parent{ 
  width: 93%;
  margin: 1.4em auto;
  display: grid;
  grid-template-columns: repeat(12,1fr);
}
/* .mbdr_ew::before{
  font-weight: bold;
}
.mbdr_ew>a{
  font-weight: bold;
  font-size: 110%;
  width: 100%;
}
.mbdr_ew{
  position: relative;
}
.mbdr_ew::after{
  position: absolute;
  content: "";
  border-bottom: 1px solid #919191;
  width: 98%;
  left: 0;
}

.mbdr_ew:nth-of-type(7)::after,
.mbdr_ew:nth-of-type(8)::after{
  bottom: 5px;
}
.mbdr_ew:nth-of-type(1)::after
.mbdr_ew:nth-of-type(2)::after,
.mbdr_ew:nth-of-type(3)::after,
.mbdr_ew:nth-of-type(4)::after,
.mbdr_ew:nth-of-type(5)::after,
.mbdr_ew:nth-of-type(6)::after{
  bottom: 5px;
} */
.ls01_ew>a,.ls02_ew>a,.ls03_ew>a,.ls04_ew>a,
.ls05_ew>a,.ls06_ew>a,.ls07_ew>a,.ls08_ew>a{
  position: relative;
  font-weight: bold;
  font-size: 110%;
  width: 100%;
}
.ls01_ew>a::after,.ls02_ew>a::after,.ls03_ew>a::after,
.ls04_ew>a::after,.ls05_ew>a::after,.ls06_ew>a::after,
.ls07_ew>a::after,.ls08_ew>a::after{
  position: absolute;
  content: "";
  border-bottom: 1px solid #919191;
  width: clamp(26rem, 20.641rem + 8.92vw, 27.5rem);
  bottom: 0;
  left: -1em;
}
#lp0000003704 .gd01_ew{
  grid-column: 1/7;
}
#lp0000003704 .gd02_ew{
  grid-column: 7/13;
}
#lp0000003704 .ls01_ew{
  grid-row: 1/3;
}
#lp0000003704 .ls02_ew{
  grid-row: 3/7;
}
#lp0000003704 .ls03_ew{
  grid-row: 7/12;
}
#lp0000003704 .ls04_ew{
  grid-row: 1/2;
}
#lp0000003704 .ls05_ew{
  grid-row: 2/5;
}
#lp0000003704 .ls06_ew{
  grid-row: 5/8;
}
#lp0000003704 .wrap_toc_list a{
  color: #333;
  text-decoration: none;
}
#lp0000003704 .wrap_toc_list{
  padding: 3px;
}
#lp0000003704 .wrap_toc a:hover,
#lp0000003704 .wrap_toc li:hover:before{
  color: var(--dk);
}
#lp0000003704 .children li{
  position: relative;
  font-size: 95%;
  width: 100%
}
#lp0000003704 .bd_wrap_ew .bdr_ew::after{
  position: absolute;
  content: "";
  border-bottom: 1px solid #d8d7d7;
  width: 98%;
  bottom: 0;
  left: 0;
}
#lp0000003704 .children li{
  position: relative;
  font-size: 95%;
  width: 100%
}
#lp0000003704 .bd_wrap_ew li::after{
  position: absolute;
  content: "";
  border-bottom: 1px solid #d8d7d7;
  width: 94%;
  bottom: 0;
  left: 0;
}

/* h2,h3,h4 */
#lp0000003704 #id01,#lp0000003704 #id02,
#lp0000003704 #id03,#lp0000003704 #id04,
#lp0000003704 #id05,#lp0000003704 #id06{
  text-align: center;
}
#lp0000003704 .heading2 {
  border-top: 4px solid var(--col) ;
  border-bottom: 4px solid var(--col) ;
  background: var(--lt);
  border-left: none;
  padding: 1% 2%;
  margin: 3rem auto 1.2rem;
}
#lp0000003704 .heading3 {
  font-size: 1.5rem;
  margin: 2rem 0 1rem;
  padding: 1.5% 0 1% 0.5rem;
  border-bottom: 3px solid var(--dk);
  color: #333;
}
#lp0000003704 .heading4{
  font-size: 1.25rem;
}

/* 表 */
#lp0000003704 .rf_table{
  width: 90%;
  margin: 20px auto 0;
}
#lp0000003704 .rf_table_th{
  background: var(--dk);
  color: #fff;
  width: 13vw;
}
#lp0000003704 .rf_table_td,
#lp0000003704 .rf_table_th{
  border: 1px solid var(--col);
  font-size: 1.3rem;
}
.td_bg_ew,
.cf_table_ew th{
  background: var(--pl);
}
#lp0000003704 .cf_table_ew{
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  margin-top: 20px;
}
.cf_table_ew th{
  border: 1px solid var(--col);
}
.cf_table_ew .rf_table_th{
  font-weight: normal;
}
#lp0000003704 .rf_table_td{
  padding: 10px 4px;
  font-size: 1.1rem;
}
#lp0000003704 .fz_mini_ew{
  font-size: 1.3rem;
}
#lp0000003704 .cf_table_ew .rf_table_th_white{
  padding: 10px 15px;
}

/* コンテンツ */
#lp0000003704 .introtxt_ew{
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 2.5;
}
#lp0000003704 .introwrap_ew{
  background: var(--pl);
  padding: 3%;
  margin: 2rem auto;
}
#lp0000003704 .ol_wrap_ew{
  background: var(--pl);
  padding: 1% 5% 1%;
  border-radius: 10px;
  width: 80%;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#lp0000003704 .li_style_ew li{
  list-style-type: circle;
}
#lp0000003704 .faqtxt_ew{
  padding: 2.5% 2%;
  background: var(--pl);
  margin-bottom: 10px;
}
#lp0000003704 .wrap_toc .wrap_toc_lists.parent{
  padding-left: 3%;
  padding-right: 5%;
}

/* btn */

#lp0000003704 .cat_wrap a.cat_link{
  background-color: var(--dk);
  color: #fff;
  font-weight: bold;
  transition: all .3s;
}
#lp0000003704 .cat_wrap a.cat_link:hover{
  opacity: 1;
  background: var(--col);
}
#lp0000003704 .cat_wrap::after{
  color: #ffffff;
  right: 40px;
  transition: all .3s;
}
#lp0000003704 .cat_wrap:hover::after{
  right: 30px;
}


@media screen and (max-width:960px) {
/* 全体 */
#lp0000003704{
  width: 100%;
}
.pc_hide_ew {
  display: block;
}
.sp_hide_ew {
  display: none;
}

/* ヘッダー */
#lp0000003704 .introwp_ew{
  padding: 5%;
  margin: 2rem auto;
  font-size: clamp(0.813rem, 0.719rem + 0.47vw, 1rem);
}

/* 目次 */
#lp0000003704 .wrap_toc{
  max-width: 550px;
  min-width: 300px;
  width: 97%;
  padding: 0;
}
#lp0000003704 .wrap_toc_title{
  font-size: 1.2rem;
  text-align: center;
  margin: auto;
  /* border-bottom: 3px solid var(--col); */
  padding-bottom: 0.5%;
  width: 100%;
}
#lp0000003704 .parent{
  width: fit-content;
  display: block;
  margin: 0.8em auto;
  padding-left: 3%;
  padding-right:5%;
}
.ls01_ew>a,.ls02_ew>a,.ls03_ew>a,.ls04_ew>a,
.ls05_ew>a,.ls06_ew>a{
  font-size: 100%;
}
.ls01_ew>a::after, .ls02_ew>a::after, .ls03_ew>a::after, .ls04_ew>a::after, .ls05_ew>a::after, .ls06_ew>a::after{
  width: clamp(21rem, 19.718rem + 5.47vw, 23rem);
  bottom: -1px;
}
/* .mbdr_ew:nth-of-type(1)::after,
.mbdr_ew:nth-of-type(4)::after,
.mbdr_ew:nth-of-type(7)::after,
.mbdr_ew:nth-of-type(8)::after{
  bottom: 0px;
}
.mbdr_ew:nth-of-type(2)::after,
.mbdr_ew:nth-of-type(3)::after,
.mbdr_ew:nth-of-type(5)::after,
.mbdr_ew:nth-of-type(6)::after{
  top: 25px;
}
.mbdr_ew:nth-of-type(5)::after{
  top: 50px;
} */
#lp0000003704 .children li::before{
  padding-left: 6px;
}
#lp0000003704 .wrap_toc_list{
  padding: 5px 0;
}
#lp0000003704 .bd_wrap_ew .bdr_ew::after{
  bottom: 3px;
}

/* h2 h3 */
#lp0000003704 .heading3{
  font-size: clamp(1.3rem, 1.15rem + 0.75vw, 1.6rem);
}
#lp0000003704 .heading2 {
  font-size: clamp(1.3rem, 1.05rem + 1.25vw, 1.8rem);
  padding: 2% 2%;
}
#lp0000003704 .heading4{
  font-size: 1.1rem;
}

/* 表 */
#lp0000003704 .rf_table{
  width: 683px;
  margin-bottom: 1rem;
}
#lp0000003704 .cf_table_ew{
  width: 780px;
  margin: 2rem auto 1rem;
}
#lp0000003704 .cf_table_ew .rf_table_th,
#lp0000003704  .rf_table_th{
  font-size: 1.1rem;
  width: 19%;
}
#lp0000003704 .cf_table_ew .rf_table_td{
  font-size: 1.1rem;
  width: 24%;
}
#lp0000003704 .cf_table_ew .rf_table_th_white{
  padding: 10px 18px;
}
#lp0000003704 .cf_table_ew .fz_mini_ew{
  font-size: 1rem;
}

/* flex */
#lp0000003704 .flex_ew{
  flex-direction: column;
}

#lp0000003704 .wrap_toc .wrap_toc_lists.parent{
  margin: 1.4em auto;
}

.ol_wrap_ew{
  padding: 2% 5% 2%;
  width: 85%;
  margin-inline: auto;
  margin-bottom: 1rem;
}
}





@media screen and (min-width:961px) {
  .pc_hide_ew {
    display: none;
  }
  .sp_hide_ew {
    display: block;
  }
}
  @media screen and (max-width:960px) {
  #lp0000003704 .mach_title_ew {
    font-size: 1.3rem;
  }
    .ls01_ew>a::after, .ls02_ew>a::after, .ls03_ew>a::after, .ls04_ew>a::after, .ls05_ew>a::after, .ls06_ew>a::after{
        width: 500px;
    }
}
@media screen and (max-width: 600px) {
    .ls01_ew>a::after, .ls02_ew>a::after, .ls03_ew>a::after, .ls04_ew>a::after, .ls05_ew>a::after, .ls06_ew>a::after{
      width: clamp(18.125rem, 3.071rem + 75.27vw, 31.25rem);
    }
}

/* 全体 */
